ERIC5_EDITOR(1)

NAME
eric4_editpr - Simplified version of the eric4 editor

SYNOPSIS
eric4_editor [options] files...

DESCRIPTION
This manual page documents briefly the eric4_editor program. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation provided in HTML format.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

--version
    Show version of program.

--nokde
    Don't use KDE widgets

SEE ALSO
eric4(1), eric4_api(1), eric4_compare(1), eric4_configure(1), eric4_diff(1), eric4_doc(1), eric4_helpviewer(1), eric4_iconeditor(1), eric4_plugininstall(1), eric4_pluginrepository(1), eric4_pluginuninstall(1), eric4_qregexp(1), eric4_re(1), eric4_sqlbrowser(1), eric4_tray(1), eric4_trpreviewer(1), eric4_uipreviewer(1), eric4_unittest(1), eric4_webbrowser(1)

AUTHOR
eric4_editor was written by Detlev Offenbach.

This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (but may be used by others).